Page MenuHomePhabricator

SSH to mw2269.mgmt not working
Closed, ResolvedPublic0 Story Points

Event Timeline

ayounsi triaged this task as Normal priority.Jul 9 2019, 1:45 AM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptJul 9 2019, 1:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Papaul claimed this task.Jul 12 2019, 4:56 PM

Mentioned in SAL (#wikimedia-operations) [2019-07-17T15:03:17Z] <jijiki> Depool mw2269 to reboot it - T227548

Papaul reassigned this task from Papaul to jijiki.Jul 17 2019, 3:41 PM
Papaul added a subscriber: jijiki.

Power drain, SSH to mgmt is back working @jijiki Please feel free to repool server
Thanks

@jijiki can we close this?

jijiki closed this task as Resolved.Tue, Aug 6, 7:27 AM

@Papaul closing, sorry this slipped through the cracks.